Bug 1266710 - [abrt] midori: get(): midori killed by SIGSEGV
[abrt] midori: get(): midori killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:993ba7bc75e3f82ea5d9048c584...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 15:19 EDT by Florian "der-flo" Lehner
Modified: 2016-07-19 14:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:02:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.74 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: core_backtrace (23.05 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: dso_list (17.65 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: environ (1.49 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: maps (155.90 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: mountinfo (3.40 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: open_fds (3.93 KB, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details
File: var_log_messages (486 bytes, text/plain)
2015-09-26 15:19 EDT, Florian "der-flo" Lehner
no flags Details

  None (edit)
Description Florian "der-flo" Lehner 2015-09-26 15:19:08 EDT
Version-Release number of selected component:
midori-0.5.10-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        midori
crash_function: get
executable:     /usr/bin/midori
global_pid:     25088
kernel:         4.1.7-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 get at Source/WTF/wtf/RefPtr.h:57
 #1 watchpointSet at Source/JavaScriptCore/runtime/SymbolTable.h:228
 #2 JSC::SymbolTable::WatchpointCleanup::finalizeUnconditionally at Source/JavaScriptCore/runtime/SymbolTable.cpp:132
 #3 JSC::SlotVisitor::finalizeUnconditionalFinalizers at Source/JavaScriptCore/heap/SlotVisitor.cpp:338
 #4 JSC::Heap::finalizeUnconditionalFinalizers at Source/JavaScriptCore/heap/Heap.cpp:412
 #5 JSC::Heap::collect at Source/JavaScriptCore/heap/Heap.cpp:875
 #6 JSC::Heap::collectIfNecessaryOrDefer at Source/JavaScriptCore/heap/Heap.cpp:960
 #7 reportExtraMemoryCost at Source/JavaScriptCore/heap/Heap.h:418
 #8 finishCreation at Source/JavaScriptCore/runtime/JSString.h:109
 #9 create at Source/JavaScriptCore/runtime/JSString.h:130

Potential duplicate: bug 1226734
Comment 1 Florian "der-flo" Lehner 2015-09-26 15:19:13 EDT
Created attachment 1077547 [details]
File: backtrace
Comment 2 Florian "der-flo" Lehner 2015-09-26 15:19:15 EDT
Created attachment 1077548 [details]
File: cgroup
Comment 3 Florian "der-flo" Lehner 2015-09-26 15:19:16 EDT
Created attachment 1077549 [details]
File: core_backtrace
Comment 4 Florian "der-flo" Lehner 2015-09-26 15:19:18 EDT
Created attachment 1077550 [details]
File: dso_list
Comment 5 Florian "der-flo" Lehner 2015-09-26 15:19:20 EDT
Created attachment 1077551 [details]
File: environ
Comment 6 Florian "der-flo" Lehner 2015-09-26 15:19:21 EDT
Created attachment 1077552 [details]
File: limits
Comment 7 Florian "der-flo" Lehner 2015-09-26 15:19:24 EDT
Created attachment 1077553 [details]
File: maps
Comment 8 Florian "der-flo" Lehner 2015-09-26 15:19:25 EDT
Created attachment 1077554 [details]
File: mountinfo
Comment 9 Florian "der-flo" Lehner 2015-09-26 15:19:27 EDT
Created attachment 1077555 [details]
File: namespaces
Comment 10 Florian "der-flo" Lehner 2015-09-26 15:19:28 EDT
Created attachment 1077556 [details]
File: open_fds
Comment 11 Florian "der-flo" Lehner 2015-09-26 15:19:30 EDT
Created attachment 1077557 [details]
File: proc_pid_status
Comment 12 Florian "der-flo" Lehner 2015-09-26 15:19:31 EDT
Created attachment 1077558 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2015-09-26 22:58:30 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 14 Florian "der-flo" Lehner 2015-09-27 05:24:43 EDT
Hi Kevin!

I use midori just for browsing on facebook.
This SIGSEGV happens quite often, when there are several tabs open.

Regards,
 flo
Comment 15 Fedora End Of Life 2016-07-19 14:02:17 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.